--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1713844441.994416'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1713837061.56998801'
    into_interval: 1W
    time: '1713837121.705477'
  minmax: 
    max: '1713844433.63307095'
    min: '1713765163.371737'
    mtime: '1713840781'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1713844433.63307095'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1713844420.906183'
    path: id/P/PO/POPEFELIX/CHECKSUMS
    type: new
  - 
    epoch: '1713844417.28983593'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1713844410.12800598'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1713844406.59569502'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1713844403.20653605'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1713844384.03767705'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1713844381.72637606'
    path: 02STAMP
    type: new
  - 
    epoch: '1713844378.77567005'
    path: id/J/JF/JFORGET/CHECKSUMS
    type: new
  - 
    epoch: '1713844375.16552091'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1713844372.76279807'
    path: id/H/HO/HOUSTON/CHECKSUMS
    type: new
  - 
    epoch: '1713844368.631423'
    path: id/G/GR/GRABZIT/CHECKSUMS
    type: new
  - 
    epoch: '1713844357.61466193'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1713844338.20983911'
    path: id/A/AB/ABRAXXA/CHECKSUMS
    type: new
  - 
    epoch: '1713842281.84737301'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1713842281.81911802'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1713842281.60457301'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1713841141.98896408'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1713841141.89766002'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1713841141.77709699'
    path: 00whois.xml
    type: new
  - 
    epoch: '1713841141.7655201'
    path: 00whois.html
    type: new
  - 
    epoch: '1713840841.83574104'
    path: id/T/TO/TONYC/CHECKSUMS
    type: new
  - 
    epoch: '1713837627.07571101'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1713837542.5664959'
    path: id/E/ET/ETJ/PDL-Graphics-Gnuplot-2.024.tar.gz
    type: delete
  - 
    epoch: '1713837542.56307793'
    path: id/E/ET/ETJ/PDL-Graphics-Gnuplot-2.024.readme
    type: delete
  - 
    epoch: '1713837542.54429102'
    path: id/E/ET/ETJ/PDL-Graphics-Gnuplot-2.024.meta
    type: delete
  - 
    epoch: '1713833549.46923089'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1713830843.44917393'
    path: id/P/PE/PERLANCAR/Sah-SchemaBundle-Business-ID-BCA-0.002.meta
    type: new
  - 
    epoch: '1713830843.4473331'
    path: id/P/PE/PERLANCAR/Sah-SchemaBundle-Business-ID-BCA-0.002.readme
    type: new
  - 
    epoch: '1713830843.4242959'
    path: id/P/PE/PERLANCAR/Sah-SchemaBundle-Business-ID-BCA-0.002.tar.gz
    type: new
  - 
    epoch: '1713822840.10546494'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1713822320.71813011'
    path: id/G/GR/GRABZIT/GrabzItClient-3.5.7.tar
    type: new
  - 
    epoch: '1713820416.91127491'
    path: id/P/PO/POPEFELIX/JSON-Path-1.0.5.meta
    type: new
  - 
    epoch: '1713820416.90998101'
    path: id/P/PO/POPEFELIX/JSON-Path-1.0.5.readme
    type: new
  - 
    epoch: '1713820416.89141703'
    path: id/P/PO/POPEFELIX/JSON-Path-1.0.5.tar.gz
    type: new
  - 
    epoch: '1713815951.29885888'
    path: id/J/JF/JFORGET/Arithmetic-PaperAndPencil-0.01.meta
    type: new
  - 
    epoch: '1713815951.29744911'
    path: id/J/JF/JFORGET/Arithmetic-PaperAndPencil-0.01.readme
    type: new
  - 
    epoch: '1713815951.26702499'
    path: id/J/JF/JFORGET/Arithmetic-PaperAndPencil-0.01.tar.gz
    type: new
  - 
    epoch: '1713815704.16872001'
    path: id/D/DC/DCANTRELL/Scalar-Type-1.0.1.meta
    type: new
  - 
    epoch: '1713815704.16741991'
    path: id/D/DC/DCANTRELL/Scalar-Type-1.0.1.readme
    type: new
  - 
    epoch: '1713815704.1532979'
    path: id/D/DC/DCANTRELL/Scalar-Type-1.0.1.tar.gz
    type: new
  - 
    epoch: '1713811964.76909494'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1713808759.42734504'
    path: id/I/IN/INGY/Alien-YAMLScript-0.1.57.meta
    type: new
  - 
    epoch: '1713808759.42525101'
    path: id/I/IN/INGY/Alien-YAMLScript-0.1.57.readme
    type: new
  - 
    epoch: '1713808759.41597605'
    path: id/I/IN/INGY/YAMLScript-0.1.57.meta
    type: new
  - 
    epoch: '1713808759.41442108'
    path: id/I/IN/INGY/YAMLScript-0.1.57.readme
    type: new
  - 
    epoch: '1713808759.39913297'
    path: id/I/IN/INGY/Alien-YAMLScript-0.1.57.tar.gz
    type: new
  - 
    epoch: '1713808759.3977921'
    path: id/I/IN/INGY/YAMLScript-0.1.57.tar.gz
    type: new
  - 
    epoch: '1713803329.5070889'
    path: id/O/OL/OLIVER/App-Netdisco-2.076000.meta
    type: new
  - 
    epoch: '1713803329.26222801'
    path: id/O/OL/OLIVER/App-Netdisco-2.076000.tar.gz
    type: new
  - 
    epoch: '1713801730.58846211'
    path: id/A/AB/ABRAXXA/Net-Silverpeak-Orchestrator-0.011000.meta
    type: new
  - 
    epoch: '1713801730.58723688'
    path: id/A/AB/ABRAXXA/Net-Silverpeak-Orchestrator-0.011000.readme
    type: new
  - 
    epoch: '1713801730.57228589'
    path: id/A/AB/ABRAXXA/Net-Silverpeak-Orchestrator-0.011000.tar.gz
    type: new
  - 
    epoch: '1713797265.61859608'
    path: id/M/MR/MRUEDA/Pheno-Ranker-0.07.meta
    type: new
  - 
    epoch: '1713797265.61718106'
    path: id/M/MR/MRUEDA/Pheno-Ranker-0.07.readme
    type: new
  - 
    epoch: '1713797265.37684107'
    path: id/M/MR/MRUEDA/Pheno-Ranker-0.07.tar.gz
    type: new
  - 
    epoch: '1713797098.733006'
    path: id/N/NL/NLNETLABS/Net-DNS-SEC-1.23_02.tar.gz
    type: new
  - 
    epoch: '1713796331.02322102'
    path: id/H/HO/HOUSTON/Net-EPP-Registry-Nominet-0.10.meta
    type: new
  - 
    epoch: '1713796331.02207303'
    path: id/H/HO/HOUSTON/Net-EPP-Registry-Nominet-0.10.readme
    type: new
  - 
    epoch: '1713796331.00691009'
    path: id/H/HO/HOUSTON/Net-EPP-Registry-Nominet-0.10.tar.gz
    type: new
  - 
    epoch: '1713790370.867028'
    path: id/T/TO/TONYC/Imager-1.024_003.tar.gz
    type: new
  - 
    epoch: '1713783206.56823301'
    path: id/N/NW/NWCLARK/CHECKSUMS
    type: new
  - 
    epoch: '1713783177.25820208'
    path: id/I/IS/ISHIGAKI/CHECKSUMS
    type: new
  - 
    epoch: '1713780400.55220389'
    path: id/S/SK/SKIM/Tags-HTML-Element-0.12.meta
    type: new
  - 
    epoch: '1713780400.54962802'
    path: id/S/SK/SKIM/Tags-HTML-Element-0.12.readme
    type: new
  - 
    epoch: '1713780400.52237105'
    path: id/S/SK/SKIM/Tags-HTML-Element-0.12.tar.gz
    type: new
  - 
    epoch: '1713778410.62244606'
    path: id/S/SK/SKIM/Data-HTML-Element-0.14.meta
    type: new
  - 
    epoch: '1713778410.62102103'
    path: id/S/SK/SKIM/Data-HTML-Element-0.14.readme
    type: new
  - 
    epoch: '1713778410.59602308'
    path: id/S/SK/SKIM/Data-HTML-Element-0.14.tar.gz
    type: new
  - 
    epoch: '1713767548.5445199'
    path: id/J/JV/JV/Text-Layout-0.036.meta
    type: new
  - 
    epoch: '1713767548.54322195'
    path: id/J/JV/JV/Text-Layout-0.036.readme
    type: new
  - 
    epoch: '1713767548.52064991'
    path: id/J/JV/JV/Text-Layout-0.036.tar.gz
    type: new
  - 
    epoch: '1713765187.46525192'
    path: id/K/KR/KRYDE/CHECKSUMS
    type: new
  - 
    epoch: '1713765163.371737'
    path: id/E/EW/EWHEELER/CHECKSUMS
    type: new
